.transition {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
header {
  z-index: 999999;
}
header .header-top {
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  position: relative;
}
header .header-top:hover {
  overflow: visible;
}
header .header-top .navbar {
  background: #fff;
  border: none;
  margin: 0;
  padding: 0;
  z-index: 99999;
}
header .header-top .navbar .navbar-collapse {
  padding: 0;
}
header .header-top .navbar .navbar-nav li {
  list-style: none;
  position: relative;
}
header .header-top .navbar .navbar-nav li a {
  background: #fff !important;
  color: #414141;
  font-family: 'Playfair Display', serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 54px;
  padding: 0 14px;
  text-transform: capitalize;
}
header .header-top .navbar .navbar-nav li a:hover {
  color: #b89c92;
}
header .header-top .navbar .navbar-nav li:first-child a {
  padding-left: 0;
}
header .header-top .navbar .navbar-nav li.active a {
  color: #b89c92;
}
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu,
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children {
  background: #fff;
  border: 1px solid #f6f6f6;
  padding: 0 20px;
}
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu li a,
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children li a {
  border-bottom: 1px solid #e4e4e4;
  color: #414141;
  display: block;
  font-size: 12px;
  line-height: 20px;
  padding: 8px 0;
}
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu li a:hover,
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children li a:hover {
  color: #b89c92;
}
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu li:last-child a,
header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children li:last-child a {
  border: none;
}
header .header-top .top-right .top-social {
  display: inline-block;
}
header .header-top .top-right .top-social a {
  color: #414141;
  display: inline-block;
  font-size: 14px;
  line-height: 54px;
  padding: 0 8.5px;
}
header .header-bottom .navbar-brand {
  display: inline-block;
  float: none;
  margin: 10px 0 82px;
  max-width: 300px;
  padding: 0;
}
header.header-02 {
  border-bottom: 1px solid #e5e5e5;
}
.sb-search {
  display: inline-block;
  float: right;
  width: 45px;
  height: 30px;
  line-height: 30px;
  margin-top: 11px;
  position: relative;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
}
.sb-search input[type="text"] {
  background-color: transparent;
  border: none;
  color: #414141;
  display: none;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  margin: 0;
  max-width: 100%;
  outline: none;
  padding: 5px 25px 5px 15px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}
.sb-search input[type="text"]::-webkit-input-placeholder {
  color: #414141;
}
.sb-search input[type="text"]:-moz-placeholder {
  color: #414141;
}
.sb-search input[type="text"]::-moz-placeholder {
  color: #414141;
}
.sb-search input[type="text"]:-ms-input-placeholder {
  color: #414141;
}
.sb-search-open input[type="text"] {
  display: block;
}
.search-icon,
.sb-search-submit {
  display: block;
  position: absolute;
  right: 0;
  top: 7px;
  padding: 1px;
  margin: 0;
  text-align: center;
  cursor: pointer;
  max-width: 100%;
  width: 22px;
}
.sb-search-submit {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  color: transparent;
  border: none;
  font-size: 0;
  outline: none;
  z-index: -1;
}
.search-icon {
  color: #414141;
  background: transparent;
  z-index: 90;
  font-size: 14px;
  font-family: 'ElegantIcons';
  speak: none;
  top: 7px;
  right: 0;
  transform: rotate(-90deg);
}
.search-icon:before {
  content: "\55";
}
.sb-search.sb-search-open,
.no-js .sb-search {
  width: 200px;
}
.sb-search.sb-search-open input[type="text"],
.sb-search.sb-search-open .search-icon {
  background: #ffffff;
  color: #414141;
  z-index: 11;
}
.sb-search.sb-search-open input[type="text"] {
  height: 30px;
}
.sb-search.sb-search-open .search-icon {
  top: 7px;
}
.no-js .sb-search .search-icon {
  color: #414141;
}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
  z-index: 90;
}
.sb-search-form input:focus {
  border: none !important;
  outline: 0;
}
/* ---------- Header Responsive styles ----------- */
@media (min-width: 768px) {
  header .header-top .navbar .navbar-nav li ul.sub-menu,
  header .header-top .navbar .navbar-nav li ul.children {
    min-width: 160px;
    max-width: 160px;
    position: absolute;
    left: 0;
    top: 55px;
    height: 0;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  header .header-top .navbar .navbar-nav li.menu-item-has-children:hover ul.sub-menu,
  header .header-top .navbar .navbar-nav li.menu-item-has-children:hover ul.children {
    height: auto;
    opacity: 1;
    z-index: 1;
  }
}
@media (max-width: 992px) {
  header .header-top .navbar .navbar-nav li a {
    padding: 0 12px;
  }
  header .header-top .top-right .top-social a {
    padding: 0 4px;
  }
  header .header-top .top-right .sb-search {
    width: 35px;
  }
  header .header-top .top-right .sb-search.sb-search-open {
    width: 160px;
  }
}
@media (max-width: 767px) {
  header .header-top .navbar .navbar-toggle {
    background: #fff;
    border: none;
    color: #414141;
    font-size: 25px;
    margin: 2px 15px 0 0;
  }
  header .header-top .navbar .navbar-brand {
    max-width: 92px;
    padding: 15px 0;
  }
  header .header-top .navbar .navbar-collapse {
    padding: 0 15px;
    width: 100%;
  }
  header .header-top .navbar .navbar-nav li a {
    line-height: 35px;
    padding: 0;
  }
  header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu,
  header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children {
    border: none;
    display: none;
    margin: 0;
    padding: 0 15px;
  }
  header .header-top .navbar .navbar-nav li.menu-item-has-children ul.sub-menu li a,
  header .header-top .navbar .navbar-nav li.menu-item-has-children ul.children li a {
    border: none;
    padding: 5px 0;
  }
  header .header-top .navbar .navbar-nav li.menu-item-has-children.open ul.sub-menu,
  header .header-top .navbar .navbar-nav li.menu-item-has-children.open ul.children {
    display: block;
  }
  header .header-top .top-right .top-social a {
    line-height: 35px;
    padding: 0 5px;
  }
  header .header-top .top-right .sb-search {
    margin-top: 3px;
  }
}
